Bug 133812 - port upgrade: devel/monotone 0.43
Summary: port upgrade: devel/monotone 0.43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-17 14:30 UTC by Lapo Luchini
Modified: 2009-04-22 00:20 UTC (History)
1 user (show)

See Also:


Attachments
pr-monotone-0.43 (2.41 KB, text/plain)
2009-04-17 14:30 UTC, Lapo Luchini
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2009-04-17 14:30:00 UTC
New upstream release. Now uses lots of shared libraries as opposed as shipped version which were previously statically linked.
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-17 14:49:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-22 00:19:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-22 00:19:20 UTC
amdmi3      2009-04-21 23:19:06 UTC

  FreeBSD ports repository

  Modified files:
    devel/monotone       Makefile distinfo 
  Removed files:
    devel/monotone/files patch-configure 
  Log:
  - Update to 0.43
  
  PR:             133812
  Submitted by:   Lapo Luchini <lapo at lapo dot it> (maintainer)
  
  Revision  Changes    Path
  1.42      +8 -4      ports/devel/monotone/Makefile
  1.26      +3 -3      ports/devel/monotone/distinfo
  1.5       +0 -11     ports/devel/monotone/files/patch-configure (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"